---
data_category: optional
key_path: usage_activity_by_stage.manage.ldap_servers
description: Number of [LDAP servers configured for the instance](https://docs.gitlab.com/ee/administration/auth/ldap/#multiple-ldap-servers)
product_section: dev
product_stage: manage
product_group: group::access
product_category: authentication_and_authorization
value_type: number
status: data_available
time_frame: all
data_source: system
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
